@charset "UTF-8";
/* CSS Document */
@media (max-width: 667px) {
  body {
    font-size: 1.4rem;
  }
  .logo {
    width: 50px;
    margin-right: 0;
  }
  .head {
    height: 50px;
    padding-left: 2.5%;
    width: 100%;
    position: absolute;
    top: 28px;
    left: 0;
  }
  .head_title {
    position: absolute;
    top: -28px;
    left: 2.5%;
    line-height: 28px;
    height: 28px;
    font-size: 1.1rem;
  }
  .side_bar {
    border: none;
    width: 100px;
    height: 50px;
    position: sticky;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: row-reverse;
    margin: 0 0 0 auto;
    z-index: 9999;
  }
  .mobile {
    width: 50px;
    height: 50px;
    border: 1px solid var(--m-c);
    border-width: 1px 0 1px 0;
    background-color: #F7F5EC;
    z-index: 9998;
  }
  #panel-btn {
    width: 50px;
    height: 50px;
  }
  #panel-btn-icon {
    height: 30px;
  }
  #panel-btn-icon:before, #panel-btn-icon:after {
    height: 30px;
  }
  #panel {
    width: 100%;
    height: 100%;
    right: -100%;
    padding: 70px 20px;
  }
  #panel.block {
    right: 0;
    opacity: 1;
  }
  /* 戻った瞬間だけ、すべてのアニメーションを無効化する魔法のクラス */
  .no-transition, .no-transition *, .no-transition *:before, .no-transition *:after {
    transition: none !important;
  }
  #panel ul li {
    margin-bottom: 20px;
  }
  #panel ul li a {
    font-size: 1.4rem;
  }
  .contact_btn {
    height: 50px;
    min-height: 0;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    writing-mode: horizontal-tb;
    position: static;
    border: 1px solid var(--m-c);
  }
  .pc_con {
    display: none;
  }
  .sp_con {
    display: block;
  }
  .wrapper {
    width: 100%;
  }
  /*sp-footer*/
  footer {
    width: 100%;
    margin-top: 100px;
  }
  .foot_contact {
    display: block;
    height: auto;
    padding: 8% 5%;
  }
  .foot_contact_title {
    text-align: center;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .foot_contact_right {
    display: block;
    text-align: center;
  }
  .contact_right_text {
    margin-left: 0;
    margin-top: 10px;
  }
  .foot_cont {
    display: block;
  }
  .foot_menu_wrap {
    width: 100%;
    border-bottom: 1px solid var(--m-c);
  }
  .foot_menu {
    margin-bottom: 15px;
  }
  .foot_right {
    width: 100%;
    padding: 8% 5% 100px;
    border-left: none;
  }
  .foot_logo {
    margin-bottom: 15px;
  }
  .foot_ad {
    margin-bottom: 20px;
  }
  /* ////////////// sp-top/////////////*/
  .top01 {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
    width: 95%;
    border: 1px solid var(--m-c);
    border-width: 0 1px 0 1px;
    margin: 0 auto 80px;
  }
  .top01:after {
    content: "";
    width: 100vw;
    height: 1px;
    background-color: var(--m-c);
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
  }
  .top01_textbox {
    width: 100%;
    padding: 2.5vw 2.5vw 50px;
  }
  .top01_textbox section {
    animation-delay: 1s;
  }
  .top01_right {
    width: 100%;
    padding: 2.5vw 2.5vw 0;
  }
  .top01_pic {
    height: 60vw;
  }
  .top_anime {
    animation-delay: 0.5s;
  }
  .top01_pic img {
    height: 120%;
  }
  .top_catch {
    font-size: 10vw;
  }
  .btn01 {
    height: 57px;
    padding-right: 30px;
  }
  .btn01:before {
    width: 57px;
    height: 57px;
  }
  .btn01:hover:before {
    border: 4px solid #E88383;
    transform: scale(1.1) translateY(-50%);
  }
  .btn01:hover:after {
    right: -20px;
  }
  .en_title {
    font-size: 1.8rem;
  }
  .screenshot {
    width: 50%;
  }
  .screenshot:nth-of-type(3n) {
    border-right: 1px solid var(--m-c);
  }
  .screenshot:nth-of-type(2n) {
    border-right: none;
  }
  .screenshot a {
    padding: 10%;
    display: block;
  }
  .top02 {
    margin-bottom: 80px;
  }
  .top03 {
    margin-bottom: 80px;
  }
  .top03_inner {
    display: block;
  }
  .top03_inner:after {
    display: none;
  }
  .top03_left {
    width: 95%;
    padding: 2.5vw 2.5vw 50px;
    margin: 0 auto;
    border-right: 1px solid var(--m-c);
    border-left: 1px solid var(--m-c);
  }
  .top03_textbox {
    width: 95%;
    padding: 2.5vw 2.5vw 50px;
    margin: 0 auto;
    border-right: 1px solid var(--m-c);
    border-left: 1px solid var(--m-c);
  }
  .com_title {
    font-size: 1.8rem;
    margin-bottom: 15px;
  }
  .top04 {
    display: block;
    margin-bottom: 80px;
  }
  .price_box {
    width: 100%;
    border-right: 0;
    padding: 30px 0;
  }
  .top04_right {
    width: 100%;
    display: flex;
  }
  .faq_box {
    width: 50%;
    padding: 50px 0;
  }
  .faq_box:first-of-type {
    border-right: 1px solid var(--m-c);
  }
  .top05_in {
    width: 95%;
  }
  .top05_in:before {
    width: 100vw;
  }
  .news_list_wrap {
    padding-top: 40px;
  }
  .news_text {
    width: 61%;
    padding: 2% 3%;
  }
  .top_eyecatch {
    width: 39%;
    padding-top: 26%;
    min-width: 0;
    min-height: 0;
  }
  .topic_title {
    font-size: 1.2rem;
    margin-bottom: 5px;
  }
  .list_date {
    font-size: 1.2rem;
  }
  .cate_list {
    font-size: 1.2rem;
  }
  /* ////////////// sp-about/////////////*/
  .en_subtitle {
    font-size: 1.8rem;
  }
  .about01 {
    flex-direction: column-reverse;
  }
  .about01_right {
    width: 95%;
    border: 1px solid var(--m-c);
    border-width: 0 1px 0 1px;
    margin: 0 auto;
  }
  .about01_left {
    width: 95%;
    border: 1px solid var(--m-c);
    border-width: 1px 1px 0 1px;
    margin: 0 auto;
  }
  .about_pic {
    height: 60vw;
  }
  .about_pic img {
    height: 130%;
  }
  .about01_rightpic {
    height: 41.3vw;
  }
  .about01_rightpic img {
    height: 120%;
  }
  .about02 {
    display: block;
    width: 95%;
    border: 1px solid var(--m-c);
    border-width: 0 1px 0 1px;
    margin: 0 auto;
  }
  .about02_textbox {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid var(--m-c);
  }
  .about02_right {
    width: 100%;
  }
  .about03 {
    flex-direction: column-reverse;
    margin-bottom: 80px;
  }
  .about03_textbox {
    width: 95%;
    border: 1px solid var(--m-c);
    border-width: 1px 1px 0 1px;
    margin: 0 auto;
  }
  .about_pic03 {
    height: 41.3vw;
  }
  .com_dl {
    width: 95%;
    padding: 50px 0;
  }
  .com_dt {
    padding: 20px 0 20px 10px;
  }
  .staff_wrap {
    margin-bottom: 80px;
  }
  .staff_box {
    width: 95%;
    padding: 8% 5%;
  }
  .staff_pic {
    width: min(60%, 150px);
    margin: 0 auto 20px;
  }
  .prof_name {
    font-size: 1.6rem;
  }
  .prof_info {
    margin-bottom: 10px;
  }
  /* ////////////// sp-works/////////////*/
  .works01 {
    padding: 50px 0;
  }
  /* ////////////// sp-service/////////////*/
  .cl01 {
    font-size: min(5vw, 2.4rem);
  }
  .cl02_pic {
    height: 50vw;
  }
  .cl03 {
    flex-direction: column;
    width: 95%;
    margin: 0 auto;
    border-left: 1px solid var(--m-c);
    border-right: 1px solid var(--m-c);
  }
  .cl03:last-of-type {
    border-bottom: none;
  }
  .cl_textbox {
    width: 100%;
    border-bottom: 1px solid var(--m-c);
  }
  .cl_pic_wrap {
    width: 100%;
    border-left: none;
  }
  .boder_r, .boder_l {
    border: none;
  }
  .sp_cl03 {
    flex-direction: column-reverse;
  }
  .btn_cl {
    margin-top: 50px;
  }
  .cl03_wrap {
    border-bottom: 1px solid var(--m-c);
  }
  /*  ////////sp-price/////////*/
  .price01_title {
    font-size: min(5.8vw, 3rem);
  }
  .price02_contact_text {
    font-size: 1.4rem;
  }
  .price02_section_jp {
    font-size: 1.4rem;
  }
  .price03_section_jp {
    font-size: 1.4rem;
  }
  .price_table_heading {
    font-size: 1.6rem;
  }
  .price_table_item {
    width: auto;
  }
  .price_table_price {
    width: 7em;
    min-width: 0;
  }
  .function {
    height: 60px;
  }
  .price02_pic {
    padding: 2%;
  }
  .flow_num {
    font-size: 1.8rem;
    min-width: 30px;
  }
  .flow-box {
    width: 95%;
  }
  .flow_text_box {
    padding: 4% 2% 4% 4%;
  }
  .flow-wrap {
    padding-bottom: 50px;
  }
  /*/////////sp-faq/////////////*/
  /*ラベル*/
  .accbox {
    width: 95%;
    padding: 50px 0;
  }
  .accbox:after {
    width: 100vw;
  }
  .accbox label {
    padding: 15px 35px 15px 55px;
  }
  .accbox label:before {
    font-size: 1.6rem;
    width: 40px;
  }
  /*中身を非表示にしておく*/
  .accbox .accshow {
    padding: 0 0 0 55px;
  }
  /*クリックで中身表示*/
  .cssacc:checked + label + .accshow {
    padding: 2% 5% 2% 55px;
  }
  /*アイコンを表示*/
  .accbox label:after {
    width: 20px;
    height: 20px;
  }
  /*/////////sp-contact/////////////*/
  .cantact01 {
    text-align: left;
  }
  .contact02 {
    margin-bottom: 30px;
  }
  #formWrap {
    padding: 8% 5% 10%;
  }
  #formWrap h4 {
    font-weight: 500;
  }
  .radiobutton {
    padding-top: 0px;
  }
  .radiobutton label {
    padding: 0 20px 0 35px; /* ラベルの位置 */
    font-size: 14px;
    width: auto;
  }
  .name_wrap {
    margin-bottom: 30px;
  }
  /*/////////sp-newslist/////////////*/
  .catemenu_ul li {
    margin-bottom: 15px;
  }
  /*  ページャー*/
  .pagination {
    margin-top: 50px;
  }
  .pagination .page-numbers {
    margin: 0 3px;
    width: 35px;
    height: 35px;
  }
  .news_title {
    font-size: min(5.3vw, 2.4rem);
  }
  .control {
    display: block;
  }
  .control:after {
    display: none;
  }
  .cont_box {
    width: 100%;
  }
  .prev_box {
    border-right: none;
    padding-left: 50px;
    border-bottom: 1px solid var(--m-c);
  }
  .prev_box:before {
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
  }
  .prev_box:after {
    left: 5px;
    top: calc(50% + 15px);
    width: auto;
  }
  .next_box {
    padding-right: 50px;
  }
  .next_box:before {
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
  }
  .next_box:after {
    top: calc(50% + 15px);
    width: auto;
  }
  .prev_box:hover.prev_box:before {
    left: -5px;
  }
  .next_box:hover.next_box:before {
    right: -5px;
  }
  .news_sum {
    width: 50%;
    padding-top: 33.33333%;
  }
  .cont_title {
    width: 50%;
    line-height: 1.5;
  }
  .news_wrap {
    margin-bottom: 50px;
  }
  .gene_input {
    height: 60px;
    border-radius: 15px;
  }
  .works-filter_list {
    gap: 5px;
  }
}